# Translation of Odoo Server.
# This file contains the translation of the following modules:
# * contract
#
# Translators:
# OCA Transbot <transbot@odoo-community.org>, 2017
msgid ""
msgstr ""
"Project-Id-Version: Odoo Server 11.0\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2017-11-21 18:22+0000\n"
"PO-Revision-Date: 2017-11-21 18:22+0000\n"
"Last-Translator: OCA Transbot <transbot@odoo-community.org>, 2017\n"
"Language-Team: English (United Kingdom) (https://www.transifex.com/oca/"
"teams/23907/en_GB/)\n"
"Language: en_GB\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: \n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

#. module: contract
#: model:mail.template,body_html:contract.email_contract_template
msgid ""
"\n"
"<div style=\"font-family: 'Lucida Grande', Ubuntu, Arial, Verdana, sans-"
"serif; font-size: 12px; color: rgb(34, 34, 34); background-color: #FFF; \">\n"
"    <p>Hello ${object.partner_id.name or ''},</p>\n"
"    <p>A new contract has been created: </p>\n"
"\n"
"    <p style=\"border-left: 1px solid #8e0000; margin-left: 30px;\">\n"
"       &nbsp;&nbsp;<strong>REFERENCES</strong><br />\n"
"       &nbsp;&nbsp;Contract: <strong>${object.name}</strong><br />\n"
"       % if object.date_start:\n"
"       &nbsp;&nbsp;Contract Date Start: ${object.date_start or ''}<br />\n"
"       % endif\n"
"\n"
"       % if object.user_id:\n"
"       % if object.user_id.email:\n"
"       &nbsp;&nbsp;Your Contact: <a href=\"mailto:${object.user_id.email or "
"''}?subject=Contract%20${object.name}\">${object.user_id.name}</a>\n"
"       % else:\n"
"       &nbsp;&nbsp;Your Contact: ${object.user_id.name}\n"
"       % endif\n"
"       % endif\n"
"    </p>\n"
"\n"
"    <br/>\n"
"    <p>If you have any questions, do not hesitate to contact us.</p>\n"
"    <p>Thank you for choosing ${object.company_id.name or 'us'}!</p>\n"
"    <br/>\n"
"    <br/>\n"
"    <div style=\"width: 375px; margin: 0px; padding: 0px; background-color: "
"#8E0000; border-top-left-radius: 5px 5px; border-top-right-radius: 5px 5px; "
"background-repeat: repeat no-repeat;\">\n"
"        <h3 style=\"margin: 0px; padding: 2px 14px; font-size: 12px; color: "
"#DDD;\">\n"
"            <strong style=\"text-transform:uppercase;\">${object.company_id."
"name}</strong></h3>\n"
"    </div>\n"
"    <div style=\"width: 347px; margin: 0px; padding: 5px 14px; line-height: "
"16px; background-color: #F2F2F2;\">\n"
"        <span style=\"color: #222; margin-bottom: 5px; display: block; \">\n"
"            ${object.company_id.partner_id.sudo()."
"with_context(show_address=True, html_format=True).name_get()[0][1] | safe}\n"
"        </span>\n"
"        % if object.company_id.phone:\n"
"            <div style=\"margin-top: 0px; margin-right: 0px; margin-bottom: "
"0px; margin-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: "
"0px; padding-left: 0px; \">\n"
"                Phone: ${object.company_id.phone}\n"
"            </div>\n"
"        % endif\n"
"        % if object.company_id.website:\n"
"            <div>\n"
"                Web: <a href=\"${object.company_id.website}\">${object."
"company_id.website}</a>\n"
"            </div>\n"
"        %endif\n"
"        <p></p>\n"
"    </div>\n"
"</div>\n"
"        "
msgstr ""

#. module: contract
#: model:mail.template,subject:contract.email_contract_template
msgid "${object.company_id.name} Contract (Ref ${object.name or 'n/a'})"
msgstr ""

#. module: contract
#: model_terms:ir.ui.view,arch_db:contract.contract_contract_form_view
msgid ""
"<strong>#END#</strong>: End date\n"
"                                    of\n"
"                                    the\n"
"                                    invoiced period"
msgstr ""

#. module: contract
#: model_terms:ir.ui.view,arch_db:contract.contract_template_form_view
msgid "<strong>#END#</strong>: End date of the invoiced period"
msgstr ""

#. module: contract
#: model_terms:ir.ui.view,arch_db:contract.contract_contract_form_view
msgid ""
"<strong>#START#</strong>: Start\n"
"                                    date\n"
"                                    of the\n"
"                                    invoiced period"
msgstr ""

#. module: contract
#: model_terms:ir.ui.view,arch_db:contract.contract_template_form_view
msgid "<strong>#START#</strong>: Start date of the invoiced period"
msgstr ""

#. module: contract
#: model_terms:ir.ui.view,arch_db:contract.report_contract_document
msgid "<strong>Contract: </strong>"
msgstr ""

#. module: contract
#: model_terms:ir.ui.view,arch_db:contract.report_contract_document
msgid "<strong>Date Start</strong>"
msgstr ""

#. module: contract
#: model_terms:ir.ui.view,arch_db:contract.report_contract_document
msgid "<strong>Description</strong>"
msgstr ""

#. module: contract
#: model_terms:ir.ui.view,arch_db:contract.report_contract_document
msgid "<strong>Partner:</strong>"
msgstr ""

#. module: contract
#: model_terms:ir.ui.view,arch_db:contract.report_contract_document
msgid "<strong>Price</strong>"
msgstr ""

#. module: contract
#: model_terms:ir.ui.view,arch_db:contract.report_contract_document
msgid "<strong>Quantity</strong>"
msgstr ""

#. module: contract
#: model_terms:ir.ui.view,arch_db:contract.report_contract_document
msgid "<strong>Recurring Items</strong>"
msgstr ""

#. module: contract
#: model_terms:ir.ui.view,arch_db:contract.report_contract_document
msgid "<strong>Responsible: </strong>"
msgstr ""

#. module: contract
#: model_terms:ir.ui.view,arch_db:contract.report_contract_document
msgid "<strong>Total</strong>"
msgstr ""

#. module: contract
#: model_terms:ir.ui.view,arch_db:contract.report_contract_document
msgid "<strong>Unit Price</strong>"
msgstr ""

#. module: contract
#: code:addons/contract/models/contract_line.py:424
#, python-format
msgid "A canceled contract line can't be set to auto-renew"
msgstr ""

#. module: contract
#: code:addons/contract/models/contract_line.py:321
#, python-format
msgid "A contract line with a successor can't be set to auto-renew"
msgstr ""

#. module: contract
#: code:addons/contract/models/contract_line.py:333
#, python-format
msgid "A contract line with a successor must have a end date"
msgstr ""

#. module: contract
#: model:ir.model,name:contract.model_contract_abstract_contract
msgid "Abstract Recurring Contract"
msgstr ""

#. module: contract
#: model:ir.model,name:contract.model_contract_abstract_contract_line
msgid "Abstract Recurring Contract Line"
msgstr ""

#. module: contract
#: model:ir.model.fields,field_description:contract.field_contract_contract__message_needaction
msgid "Action Needed"
msgstr ""

#. module: contract
#: model:ir.model.fields,field_description:contract.field_contract_contract__active
#: model:ir.model.fields,field_description:contract.field_contract_line__active
msgid "Active"
msgstr ""

#. module: contract
#: model:ir.model.fields,field_description:contract.field_contract_contract__activity_ids
msgid "Activities"
msgstr ""

#. module: contract
#: model:ir.model.fields,field_description:contract.field_contract_contract__activity_state
msgid "Activity State"
msgstr ""

#. module: contract
#: code:addons/contract/models/contract_line.py:328
#, python-format
msgid "An auto-renew line must have a end date"
msgstr ""

#. module: contract
#: model:ir.model.fields,field_description:contract.field_contract_line__analytic_account_id
msgid "Analytic account"
msgstr ""

#. module: contract
#: model_terms:ir.ui.view,arch_db:contract.contract_contract_search_view
msgid "Archived"
msgstr ""

#. module: contract
#: model_terms:ir.ui.view,arch_db:contract.contract_line_tree_view
msgid "Are you sure you want to cancel this line"
msgstr ""

#. module: contract
#: model_terms:ir.ui.view,arch_db:contract.contract_contract_search_view
msgid "Associated Partner"
msgstr ""

#. module: contract
#: model:ir.model.fields,field_description:contract.field_contract_contract__message_attachment_count
msgid "Attachment Count"
msgstr ""

#. module: contract
#: model:ir.model.fields,field_description:contract.field_contract_abstract_contract_line__is_auto_renew
#: model:ir.model.fields,field_description:contract.field_contract_line__is_auto_renew
#: model:ir.model.fields,field_description:contract.field_contract_line_wizard__is_auto_renew
#: model:ir.model.fields,field_description:contract.field_contract_template_line__is_auto_renew
msgid "Auto Renew"
msgstr ""

#. module: contract
#: model:ir.model.fields,field_description:contract.field_contract_abstract_contract_line__automatic_price
#: model:ir.model.fields,field_description:contract.field_contract_line__automatic_price
#: model:ir.model.fields,field_description:contract.field_contract_template_line__automatic_price
msgid "Auto-price?"
msgstr ""

#. module: contract
#: model_terms:ir.ui.view,arch_db:contract.contract_line_tree_view
#: model_terms:ir.ui.view,arch_db:contract.contract_line_wizard_plan_successor_form_view
#: model_terms:ir.ui.view,arch_db:contract.contract_line_wizard_stop_form_view
#: model_terms:ir.ui.view,arch_db:contract.contract_line_wizard_stop_plan_successor_form_view
#: model_terms:ir.ui.view,arch_db:contract.contract_line_wizard_uncancel_form_view
msgid "Cancel"
msgstr ""

#. module: contract
#: model:ir.model.fields,field_description:contract.field_contract_line__is_cancel_allowed
msgid "Cancel allowed?"
msgstr ""

#. module: contract
#: code:addons/contract/models/contract_line.py:890
#, python-format
msgid "Cancel not allowed for this line"
msgstr ""

#. module: contract
#: selection:contract.line,state:0
#: model:ir.model.fields,field_description:contract.field_contract_abstract_contract_line__is_canceled
#: model:ir.model.fields,field_description:contract.field_contract_line__is_canceled
#: model:ir.model.fields,field_description:contract.field_contract_template_line__is_canceled
msgid "Canceled"
msgstr ""

#. module: contract
#: model_terms:ir.actions.act_window,help:contract.contract_template_action
msgid "Click to create a new contract template."
msgstr ""

#. module: contract
#: model_terms:ir.actions.act_window,help:contract.action_customer_contract
#: model_terms:ir.actions.act_window,help:contract.action_supplier_contract
msgid "Click to create a new contract."
msgstr ""

#. module: contract
#: selection:contract.line,state:0
msgid "Closed"
msgstr ""

#. module: contract
#: model:ir.model.fields,field_description:contract.field_contract_contract__commercial_partner_id
#: model_terms:ir.ui.view,arch_db:contract.contract_contract_search_view
msgid "Commercial Entity"
msgstr ""

#. module: contract
#: model:ir.model.fields,field_description:contract.field_contract_abstract_contract__company_id
#: model:ir.model.fields,field_description:contract.field_contract_contract__company_id
#: model:ir.model.fields,field_description:contract.field_contract_template__company_id
msgid "Company"
msgstr ""

#. module: contract
#: code:addons/contract/models/contract.py:310
#, python-format
msgid "Compose Email"
msgstr ""

#. module: contract
#: model:ir.model,name:contract.model_res_partner
msgid "Contact"
msgstr ""

#. module: contract
#: model:ir.actions.report,name:contract.report_contract
#: model:ir.model,name:contract.model_contract_contract
#: model:ir.model.fields,field_description:contract.field_contract_abstract_contract_line__contract_id
#: model:ir.model.fields,field_description:contract.field_contract_line__contract_id
#: model:ir.model.fields,field_description:contract.field_contract_template_line__contract_id
#: model_terms:ir.ui.view,arch_db:contract.contract_contract_form_view
#: model:mail.template,report_name:contract.email_contract_template
msgid "Contract"
msgstr ""

#. module: contract
#: model:ir.model,name:contract.model_contract_line
#: model:ir.model.fields,field_description:contract.field_account_invoice_line__contract_line_id
#: model:ir.model.fields,field_description:contract.field_contract_line_wizard__contract_line_id
msgid "Contract Line"
msgstr ""

#. module: contract
#: model:ir.model,name:contract.model_contract_line_wizard
msgid "Contract Line Wizard"
msgstr ""

#. module: contract
#: model:ir.model.fields,help:contract.field_contract_line__predecessor_contract_line_id
msgid "Contract Line origin of this one."
msgstr ""

#. module: contract
#: model_terms:ir.ui.view,arch_db:contract.contract_contract_form_view
msgid "Contract Name"
msgstr ""

#. module: contract
#: model:ir.model,name:contract.model_contract_template
#: model:ir.model.fields,field_description:contract.field_contract_contract__contract_template_id
#: model_terms:ir.ui.view,arch_db:contract.contract_template_form_view
msgid "Contract Template"
msgstr ""

#. module: contract
#: model:ir.model,name:contract.model_contract_template_line
#: model_terms:ir.ui.view,arch_db:contract.contract_template_line_form_view
msgid "Contract Template Line"
msgstr ""

#. module: contract
#: model_terms:ir.ui.view,arch_db:contract.contract_template_form_view
msgid "Contract Template Lines"
msgstr ""

#. module: contract
#: model:ir.actions.act_window,name:contract.contract_template_action
#: model:ir.ui.menu,name:contract.contract_template_menu
msgid "Contract Templates"
msgstr ""

#. module: contract
#: model:ir.model.fields,field_description:contract.field_contract_abstract_contract__contract_type
#: model:ir.model.fields,field_description:contract.field_contract_contract__contract_type
#: model:ir.model.fields,field_description:contract.field_contract_template__contract_type
#: model_terms:ir.ui.view,arch_db:contract.contract_template_search_view
msgid "Contract Type"
msgstr ""

#. module: contract
#: code:addons/contract/models/contract_line.py:482
#, python-format
msgid "Contract line '%s' start date can't be later than end date"
msgstr ""

#. module: contract
#: code:addons/contract/models/contract_line.py:919
#, python-format
msgid "Contract line Un-canceled: %s<br/>- "
msgstr ""

#. module: contract
#: code:addons/contract/models/contract_line.py:354
#, python-format
msgid "Contract line and its predecessor overlapped"
msgstr ""

#. module: contract
#: code:addons/contract/models/contract_line.py:345
#, python-format
msgid "Contract line and its successor overlapped"
msgstr ""

#. module: contract
#: code:addons/contract/models/contract_line.py:898
#, python-format
msgid "Contract line canceled: %s<br/>- "
msgstr ""

#. module: contract
#: code:addons/contract/models/contract_line.py:692
#, python-format
msgid ""
"Contract line for <strong>{product}</strong>\n"
"                            stopped: <br/>\n"
"                            - <strong>End</strong>: {old_end} -- {new_end}\n"
"                            "
msgstr ""

#. module: contract
#: code:addons/contract/models/contract_line.py:770
#, python-format
msgid ""
"Contract line for <strong>{product}</strong>\n"
"                    planned a successor: <br/>\n"
"                    - <strong>Start</strong>: {new_date_start}\n"
"                    <br/>\n"
"                    - <strong>End</strong>: {new_date_end}\n"
"                    "
msgstr ""

#. module: contract
#: code:addons/contract/models/contract_line.py:1048
#, python-format
msgid ""
"Contract line for <strong>{product}</strong>\n"
"                renewed: <br/>\n"
"                - <strong>Start</strong>: {new_date_start}\n"
"                <br/>\n"
"                - <strong>End</strong>: {new_date_end}\n"
"                "
msgstr ""

#. module: contract
#: code:addons/contract/models/contract_line.py:878
#, python-format
msgid ""
"Contract line for <strong>{product}</strong>\n"
"                suspended: <br/>\n"
"                - <strong>Suspension Start</strong>: {new_date_start}\n"
"                <br/>\n"
"                - <strong>Suspension End</strong>: {new_date_end}\n"
"                "
msgstr ""

#. module: contract
#: code:addons/contract/models/contract_line.py:1098
#, python-format
msgid "Contract line must be canceled before delete"
msgstr ""

#. module: contract
#: model:ir.model.fields,field_description:contract.field_contract_contract__contract_line_ids
msgid "Contract lines"
msgstr ""

#. module: contract
#: model:ir.model.fields,field_description:contract.field_contract_template__contract_line_ids
msgid "Contract template lines"
msgstr ""

#. module: contract
#: model:ir.model.fields,field_description:contract.field_res_partner__contract_ids
#: model:ir.model.fields,field_description:contract.field_res_users__contract_ids
#: model:ir.ui.menu,name:contract.menu_config_contract
msgid "Contracts"
msgstr ""

#. module: contract
#: model:ir.model.fields,field_description:contract.field_contract_contract__create_invoice_visibility
#: model:ir.model.fields,field_description:contract.field_contract_line__create_invoice_visibility
msgid "Create Invoice Visibility"
msgstr ""

#. module: contract
#: model_terms:ir.ui.view,arch_db:contract.contract_contract_form_view
msgid "Create invoices"
msgstr ""

#. module: contract
#: model:ir.model.fields,field_description:contract.field_contract_contract__create_uid
#: model:ir.model.fields,field_description:contract.field_contract_line__create_uid
#: model:ir.model.fields,field_description:contract.field_contract_line_wizard__create_uid
#: model:ir.model.fields,field_description:contract.field_contract_template__create_uid
#: model:ir.model.fields,field_description:contract.field_contract_template_line__create_uid
msgid "Created by"
msgstr "Created by"

#. module: contract
#: model:ir.model.fields,field_description:contract.field_contract_contract__create_date
#: model:ir.model.fields,field_description:contract.field_contract_line__create_date
#: model:ir.model.fields,field_description:contract.field_contract_line_wizard__create_date
#: model:ir.model.fields,field_description:contract.field_contract_template__create_date
#: model:ir.model.fields,field_description:contract.field_contract_template_line__create_date
msgid "Created on"
msgstr "Created on"

#. module: contract
#: model:ir.model.fields,field_description:contract.field_contract_contract__currency_id
msgid "Currency"
msgstr ""

#. module: contract
#: selection:contract.abstract.contract,contract_type:0
#: selection:contract.contract,contract_type:0
#: selection:contract.template,contract_type:0
#: model_terms:ir.ui.view,arch_db:contract.contract_contract_customer_form_view
msgid "Customer"
msgstr ""

#. module: contract
#: model:ir.actions.act_window,name:contract.action_customer_contract
#: model:ir.ui.menu,name:contract.menu_contract_contract_customer
msgid "Customer Contracts"
msgstr ""

#. module: contract
#: model:ir.model.fields,field_description:contract.field_contract_contract__date_end
#: model:ir.model.fields,field_description:contract.field_contract_line__date_end
#: model:ir.model.fields,field_description:contract.field_contract_line_wizard__date_end
#: model_terms:ir.ui.view,arch_db:contract.contract_contract_search_view
msgid "Date End"
msgstr ""

#. module: contract
#: model:ir.model.fields,field_description:contract.field_contract_abstract_contract_line__date_start
#: model:ir.model.fields,field_description:contract.field_contract_line__date_start
#: model:ir.model.fields,field_description:contract.field_contract_line_wizard__date_start
#: model:ir.model.fields,field_description:contract.field_contract_template_line__date_start
msgid "Date Start"
msgstr ""

#. module: contract
#: model:ir.model.fields,field_description:contract.field_contract_abstract_contract_line__recurring_next_date
#: model:ir.model.fields,field_description:contract.field_contract_contract__recurring_next_date
#: model:ir.model.fields,field_description:contract.field_contract_line__recurring_next_date
#: model:ir.model.fields,field_description:contract.field_contract_template_line__recurring_next_date
msgid "Date of Next Invoice"
msgstr ""

#. module: contract
#: selection:contract.abstract.contract.line,auto_renew_rule_type:0
#: selection:contract.abstract.contract.line,recurring_rule_type:0
#: selection:contract.abstract.contract.line,termination_notice_rule_type:0
#: selection:contract.line,auto_renew_rule_type:0
#: selection:contract.line,recurring_rule_type:0
#: selection:contract.line,termination_notice_rule_type:0
#: selection:contract.template.line,auto_renew_rule_type:0
#: selection:contract.template.line,recurring_rule_type:0
#: selection:contract.template.line,termination_notice_rule_type:0
msgid "Day(s)"
msgstr ""

#. module: contract
#: model:ir.model.fields,field_description:contract.field_contract_abstract_contract_line__name
#: model:ir.model.fields,field_description:contract.field_contract_line__name
#: model:ir.model.fields,field_description:contract.field_contract_template_line__name
msgid "Description"
msgstr ""

#. module: contract
#: model:ir.model.fields,field_description:contract.field_contract_abstract_contract_line__discount
#: model:ir.model.fields,field_description:contract.field_contract_line__discount
#: model:ir.model.fields,field_description:contract.field_contract_template_line__discount
msgid "Discount (%)"
msgstr ""

#. module: contract
#: code:addons/contract/models/abstract_contract_line.py:173
#, python-format
msgid "Discount should be less or equal to 100"
msgstr ""

#. module: contract
#: model:ir.model.fields,help:contract.field_contract_abstract_contract_line__discount
#: model:ir.model.fields,help:contract.field_contract_line__discount
#: model:ir.model.fields,help:contract.field_contract_template_line__discount
msgid ""
"Discount that is applied in generated invoices. It should be less or equal "
"to 100"
msgstr ""

#. module: contract
#: model:ir.model.fields,field_description:contract.field_contract_abstract_contract__display_name
#: model:ir.model.fields,field_description:contract.field_contract_abstract_contract_line__display_name
#: model:ir.model.fields,field_description:contract.field_contract_contract__display_name
#: model:ir.model.fields,field_description:contract.field_contract_line__display_name
#: model:ir.model.fields,field_description:contract.field_contract_line_wizard__display_name
#: model:ir.model.fields,field_description:contract.field_contract_template__display_name
#: model:ir.model.fields,field_description:contract.field_contract_template_line__display_name
msgid "Display Name"
msgstr ""

#. module: contract
#: model_terms:ir.ui.view,arch_db:contract.contract_contract_search_view
msgid "Finished"
msgstr ""

#. module: contract
#: model:ir.model.fields,field_description:contract.field_contract_contract__fiscal_position_id
msgid "Fiscal Position"
msgstr ""

#. module: contract
#: model:ir.model.fields,field_description:contract.field_contract_contract__message_follower_ids
msgid "Followers"
msgstr ""

#. module: contract
#: model:ir.model.fields,field_description:contract.field_contract_contract__message_channel_ids
msgid "Followers (Channels)"
msgstr ""

#. module: contract
#: model:ir.model.fields,field_description:contract.field_contract_contract__message_partner_ids
msgid "Followers (Partners)"
msgstr ""

#. module: contract
#: model:ir.actions.server,name:contract.contract_cron_for_invoice_ir_actions_server
#: model:ir.cron,cron_name:contract.contract_cron_for_invoice
#: model:ir.cron,name:contract.contract_cron_for_invoice
msgid "Generate Recurring Invoices from Contracts"
msgstr ""

#. module: contract
#: model:ir.model.fields,field_description:contract.field_contract_contract__group_id
msgid "Group"
msgstr ""

#. module: contract
#: model_terms:ir.ui.view,arch_db:contract.contract_contract_search_view
msgid "Group By..."
msgstr ""

#. module: contract
#: model:ir.model.fields,field_description:contract.field_contract_abstract_contract__id
#: model:ir.model.fields,field_description:contract.field_contract_abstract_contract_line__id
#: model:ir.model.fields,field_description:contract.field_contract_contract__id
#: model:ir.model.fields,field_description:contract.field_contract_line__id
#: model:ir.model.fields,field_description:contract.field_contract_line_wizard__id
#: model:ir.model.fields,field_description:contract.field_contract_template__id
#: model:ir.model.fields,field_description:contract.field_contract_template_line__id
msgid "ID"
msgstr "ID"

#. module: contract
#: model:ir.model.fields,help:contract.field_contract_contract__message_unread
msgid "If checked new messages require your attention."
msgstr ""

#. module: contract
#: model:ir.model.fields,help:contract.field_contract_contract__message_needaction
msgid "If checked, new messages require your attention."
msgstr ""

#. module: contract
#: model:ir.model.fields,help:contract.field_contract_contract__message_has_error
msgid "If checked, some messages have a delivery error."
msgstr ""

#. module: contract
#: model:ir.model.fields,help:contract.field_contract_abstract_contract_line__automatic_price
#: model:ir.model.fields,help:contract.field_contract_line__automatic_price
#: model:ir.model.fields,help:contract.field_contract_template_line__automatic_price
msgid ""
"If this is marked, the price will be obtained automatically applying the "
"pricelist to the product. If not, you will be able to introduce a manual "
"price"
msgstr ""

#. module: contract
#: model:ir.model.fields,help:contract.field_contract_line__successor_contract_line_id
msgid ""
"In case of restart after suspension, this field contain the new contract "
"line created."
msgstr ""

#. module: contract
#: model_terms:ir.ui.view,arch_db:contract.contract_contract_search_view
msgid "In progress"
msgstr ""

#. module: contract
#: selection:contract.line,state:0
msgid "In-progress"
msgstr ""

#. module: contract
#: model:ir.model,name:contract.model_account_invoice
msgid "Invoice"
msgstr ""

#. module: contract
#: model:ir.model.fields,field_description:contract.field_contract_contract__invoice_count
msgid "Invoice Count"
msgstr ""

#. module: contract
#: model:ir.model.fields,field_description:contract.field_contract_abstract_contract_line__recurring_interval
#: model:ir.model.fields,field_description:contract.field_contract_line__recurring_interval
#: model:ir.model.fields,field_description:contract.field_contract_template_line__recurring_interval
msgid "Invoice Every"
msgstr ""

#. module: contract
#: model:ir.model,name:contract.model_account_invoice_line
msgid "Invoice Line"
msgstr ""

#. module: contract
#: model:ir.model.fields,help:contract.field_contract_abstract_contract_line__recurring_interval
#: model:ir.model.fields,help:contract.field_contract_line__recurring_interval
#: model:ir.model.fields,help:contract.field_contract_template_line__recurring_interval
msgid "Invoice every (Days/Week/Month/Year)"
msgstr ""

#. module: contract
#: model_terms:ir.ui.view,arch_db:contract.contract_contract_form_view
msgid "Invoices"
msgstr ""

#. module: contract
#: model:ir.model.fields,field_description:contract.field_contract_contract__invoice_partner_id
msgid "Invoicing contact"
msgstr ""

#. module: contract
#: model:ir.model.fields,field_description:contract.field_contract_abstract_contract_line__recurring_invoicing_type
#: model:ir.model.fields,field_description:contract.field_contract_line__recurring_invoicing_type
#: model:ir.model.fields,field_description:contract.field_contract_template_line__recurring_invoicing_type
msgid "Invoicing type"
msgstr ""

#. module: contract
#: model:ir.model.fields,field_description:contract.field_contract_contract__message_is_follower
msgid "Is Follower"
msgstr ""

#. module: contract
#: model_terms:ir.ui.view,arch_db:contract.contract_line_wizard_stop_form_view
msgid "Is suspension without end date"
msgstr ""

#. module: contract
#: model:ir.model.fields,field_description:contract.field_contract_abstract_contract__journal_id
#: model:ir.model.fields,field_description:contract.field_contract_contract__journal_id
#: model:ir.model.fields,field_description:contract.field_contract_template__journal_id
#: model_terms:ir.ui.view,arch_db:contract.contract_template_search_view
msgid "Journal"
msgstr ""

#. module: contract
#: model:ir.model.fields,field_description:contract.field_contract_abstract_contract_line__last_date_invoiced
#: model:ir.model.fields,field_description:contract.field_contract_line__last_date_invoiced
#: model:ir.model.fields,field_description:contract.field_contract_template_line__last_date_invoiced
#, fuzzy
#| msgid "Last Updated on"
msgid "Last Date Invoiced"
msgstr "Last Updated on"

#. module: contract
#: model:ir.model.fields,field_description:contract.field_contract_abstract_contract____last_update
#: model:ir.model.fields,field_description:contract.field_contract_abstract_contract_line____last_update
#: model:ir.model.fields,field_description:contract.field_contract_contract____last_update
#: model:ir.model.fields,field_description:contract.field_contract_line____last_update
#: model:ir.model.fields,field_description:contract.field_contract_line_wizard____last_update
#: model:ir.model.fields,field_description:contract.field_contract_template____last_update
#: model:ir.model.fields,field_description:contract.field_contract_template_line____last_update
msgid "Last Modified on"
msgstr ""

#. module: contract
#: model:ir.model.fields,field_description:contract.field_contract_contract__write_uid
#: model:ir.model.fields,field_description:contract.field_contract_line__write_uid
#: model:ir.model.fields,field_description:contract.field_contract_line_wizard__write_uid
#: model:ir.model.fields,field_description:contract.field_contract_template__write_uid
#: model:ir.model.fields,field_description:contract.field_contract_template_line__write_uid
msgid "Last Updated by"
msgstr "Last Updated by"

#. module: contract
#: model:ir.model.fields,field_description:contract.field_contract_contract__write_date
#: model:ir.model.fields,field_description:contract.field_contract_line__write_date
#: model:ir.model.fields,field_description:contract.field_contract_line_wizard__write_date
#: model:ir.model.fields,field_description:contract.field_contract_template__write_date
#: model:ir.model.fields,field_description:contract.field_contract_template_line__write_date
msgid "Last Updated on"
msgstr "Last Updated on"

#. module: contract
#: model_terms:ir.ui.view,arch_db:contract.contract_contract_form_view
#: model_terms:ir.ui.view,arch_db:contract.contract_template_form_view
msgid "Legend (for the markers inside invoice lines description)"
msgstr ""

#. module: contract
#: model:ir.model.fields,field_description:contract.field_contract_contract__message_main_attachment_id
msgid "Main Attachment"
msgstr ""

#. module: contract
#: model:ir.model.fields,field_description:contract.field_contract_line__manual_renew_needed
#: model:ir.model.fields,field_description:contract.field_contract_line_wizard__manual_renew_needed
msgid "Manual renew needed"
msgstr ""

#. module: contract
#: model:ir.model.fields,field_description:contract.field_contract_contract__message_has_error
msgid "Message Delivery error"
msgstr ""

#. module: contract
#: model:ir.model.fields,field_description:contract.field_contract_contract__message_ids
msgid "Messages"
msgstr ""

#. module: contract
#: selection:contract.abstract.contract.line,auto_renew_rule_type:0
#: selection:contract.abstract.contract.line,recurring_rule_type:0
#: selection:contract.abstract.contract.line,termination_notice_rule_type:0
#: selection:contract.line,auto_renew_rule_type:0
#: selection:contract.line,recurring_rule_type:0
#: selection:contract.line,termination_notice_rule_type:0
#: selection:contract.template.line,auto_renew_rule_type:0
#: selection:contract.template.line,recurring_rule_type:0
#: selection:contract.template.line,termination_notice_rule_type:0
msgid "Month(s)"
msgstr ""

#. module: contract
#: selection:contract.abstract.contract.line,recurring_rule_type:0
#: selection:contract.line,recurring_rule_type:0
#: selection:contract.template.line,recurring_rule_type:0
msgid "Month(s) last day"
msgstr ""

#. module: contract
#: model:ir.model.fields,field_description:contract.field_contract_abstract_contract__name
#: model:ir.model.fields,field_description:contract.field_contract_contract__name
#: model:ir.model.fields,field_description:contract.field_contract_template__name
#: model_terms:ir.ui.view,arch_db:contract.contract_contract_tree_view
msgid "Name"
msgstr "Name"

#. module: contract
#: model:ir.model.fields,field_description:contract.field_contract_contract__activity_date_deadline
msgid "Next Activity Deadline"
msgstr ""

#. module: contract
#: model:ir.model.fields,field_description:contract.field_contract_contract__activity_summary
msgid "Next Activity Summary"
msgstr ""

#. module: contract
#: model:ir.model.fields,field_description:contract.field_contract_contract__activity_type_id
msgid "Next Activity Type"
msgstr ""

#. module: contract
#: model_terms:ir.ui.view,arch_db:contract.contract_contract_search_view
msgid "Next Invoice"
msgstr ""

#. module: contract
#: model:ir.model.fields,field_description:contract.field_contract_line_wizard__recurring_next_date
msgid "Next Invoice Date"
msgstr ""

#. module: contract
#: model:ir.model.fields,field_description:contract.field_contract_contract__message_needaction_counter
msgid "Number of Actions"
msgstr ""

#. module: contract
#: model:ir.model.fields,field_description:contract.field_contract_contract__message_has_error_counter
msgid "Number of error"
msgstr ""

#. module: contract
#: model:ir.model.fields,help:contract.field_contract_contract__message_needaction_counter
msgid "Number of messages which requires an action"
msgstr ""

#. module: contract
#: model:ir.model.fields,help:contract.field_contract_contract__message_has_error_counter
msgid "Number of messages with delivery error"
msgstr ""

#. module: contract
#: model:ir.model.fields,help:contract.field_contract_contract__message_unread_counter
msgid "Number of unread messages"
msgstr ""

#. module: contract
#: model:ir.model.fields,field_description:contract.field_account_invoice__old_contract_id
msgid "Old Contract"
msgstr ""

#. module: contract
#: model_terms:ir.ui.view,arch_db:contract.contract_contract_form_view
msgid "Other Information"
msgstr ""

#. module: contract
#: selection:contract.contract,activity_state:0
msgid "Overdue"
msgstr ""

#. module: contract
#: model:ir.model.fields,field_description:contract.field_contract_abstract_contract__partner_id
#: model:ir.model.fields,field_description:contract.field_contract_contract__partner_id
#: model:ir.model.fields,field_description:contract.field_contract_template__partner_id
msgid "Partner (always False)"
msgstr ""

#. module: contract
#: model:ir.model.fields,field_description:contract.field_contract_contract__payment_term_id
msgid "Payment Terms"
msgstr ""

#. module: contract
#: model_terms:ir.ui.view,arch_db:contract.contract_line_tree_view
msgid "Plan Start"
msgstr ""

#. module: contract
#: model:ir.model.fields,field_description:contract.field_contract_line__is_plan_successor_allowed
msgid "Plan successor allowed?"
msgstr ""

#. module: contract
#: code:addons/contract/models/contract_line.py:753
#, python-format
msgid "Plan successor not allowed for this line"
msgstr ""

#. module: contract
#: selection:contract.contract,activity_state:0
msgid "Planned"
msgstr ""

#. module: contract
#: code:addons/contract/models/contract.py:272
#, python-format
msgid "Please define a %s journal for the company '%s'."
msgstr ""

#. module: contract
#: selection:contract.abstract.contract.line,recurring_invoicing_type:0
#: selection:contract.line,recurring_invoicing_type:0
#: selection:contract.template.line,recurring_invoicing_type:0
msgid "Post-paid"
msgstr ""

#. module: contract
#: selection:contract.abstract.contract.line,recurring_invoicing_type:0
#: selection:contract.line,recurring_invoicing_type:0
#: selection:contract.template.line,recurring_invoicing_type:0
msgid "Pre-paid"
msgstr ""

#. module: contract
#: model:ir.model.fields,field_description:contract.field_contract_line__predecessor_contract_line_id
msgid "Predecessor Contract Line"
msgstr ""

#. module: contract
#: model:ir.model.fields,field_description:contract.field_contract_abstract_contract__pricelist_id
#: model:ir.model.fields,field_description:contract.field_contract_contract__pricelist_id
#: model:ir.model.fields,field_description:contract.field_contract_template__pricelist_id
#: model_terms:ir.ui.view,arch_db:contract.contract_template_search_view
msgid "Pricelist"
msgstr ""

#. module: contract
#: model:ir.model.fields,field_description:contract.field_contract_abstract_contract_line__product_id
#: model:ir.model.fields,field_description:contract.field_contract_line__product_id
#: model:ir.model.fields,field_description:contract.field_contract_template_line__product_id
msgid "Product"
msgstr ""

#. module: contract
#: model:ir.model.fields,field_description:contract.field_res_partner__purchase_contract_count
#: model:ir.model.fields,field_description:contract.field_res_users__purchase_contract_count
#: model_terms:ir.ui.view,arch_db:contract.view_partner_form
msgid "Purchase Contracts"
msgstr ""

#. module: contract
#: model:ir.model.fields,field_description:contract.field_contract_abstract_contract_line__quantity
#: model:ir.model.fields,field_description:contract.field_contract_line__quantity
#: model:ir.model.fields,field_description:contract.field_contract_template_line__quantity
msgid "Quantity"
msgstr ""

#. module: contract
#: model:ir.model.fields,field_description:contract.field_contract_abstract_contract_line__recurring_rule_type
#: model:ir.model.fields,field_description:contract.field_contract_line__recurring_rule_type
#: model:ir.model.fields,field_description:contract.field_contract_template_line__recurring_rule_type
msgid "Recurrence"
msgstr ""

#. module: contract
#: model_terms:ir.ui.view,arch_db:contract.contract_contract_form_view
msgid "Recurring Invoices"
msgstr ""

#. module: contract
#: model:ir.model.fields,field_description:contract.field_contract_contract__code
msgid "Reference"
msgstr ""

#. module: contract
#: model_terms:ir.ui.view,arch_db:contract.contract_line_tree_view
msgid "Renew"
msgstr ""

#. module: contract
#: model:ir.actions.server,name:contract.contract_line_cron_for_renew_ir_actions_server
#: model:ir.cron,cron_name:contract.contract_line_cron_for_renew
#: model:ir.cron,name:contract.contract_line_cron_for_renew
msgid "Renew Contract lines"
msgstr ""

#. module: contract
#: model:ir.model.fields,field_description:contract.field_contract_abstract_contract_line__auto_renew_interval
#: model:ir.model.fields,field_description:contract.field_contract_line__auto_renew_interval
#: model:ir.model.fields,field_description:contract.field_contract_template_line__auto_renew_interval
msgid "Renew Every"
msgstr ""

#. module: contract
#: model:ir.model.fields,help:contract.field_contract_abstract_contract_line__auto_renew_interval
#: model:ir.model.fields,help:contract.field_contract_line__auto_renew_interval
#: model:ir.model.fields,help:contract.field_contract_template_line__auto_renew_interval
msgid "Renew every (Days/Week/Month/Year)"
msgstr ""

#. module: contract
#: model:ir.model.fields,field_description:contract.field_contract_abstract_contract_line__auto_renew_rule_type
#: model:ir.model.fields,field_description:contract.field_contract_line__auto_renew_rule_type
#: model:ir.model.fields,field_description:contract.field_contract_template_line__auto_renew_rule_type
msgid "Renewal type"
msgstr ""

#. module: contract
#: model:ir.model.fields,field_description:contract.field_contract_contract__user_id
msgid "Responsible"
msgstr ""

#. module: contract
#: model:ir.model.fields,field_description:contract.field_contract_contract__activity_user_id
msgid "Responsible User"
msgstr ""

#. module: contract
#: model:ir.model.fields,field_description:contract.field_res_partner__sale_contract_count
#: model:ir.model.fields,field_description:contract.field_res_users__sale_contract_count
#: model_terms:ir.ui.view,arch_db:contract.view_partner_form
msgid "Sale Contracts"
msgstr ""

#. module: contract
#: model_terms:ir.ui.view,arch_db:contract.contract_contract_form_view
msgid "Send by Email"
msgstr ""

#. module: contract
#: model:ir.model.fields,field_description:contract.field_contract_abstract_contract_line__sequence
#: model:ir.model.fields,field_description:contract.field_contract_line__sequence
#: model:ir.model.fields,field_description:contract.field_contract_template_line__sequence
msgid "Sequence"
msgstr ""

#. module: contract
#: model:ir.model.fields,help:contract.field_contract_abstract_contract_line__sequence
#: model:ir.model.fields,help:contract.field_contract_line__sequence
#: model:ir.model.fields,help:contract.field_contract_template_line__sequence
msgid "Sequence of the contract line when displaying contracts"
msgstr ""

#. module: contract
#: model_terms:ir.ui.view,arch_db:contract.view_partner_form
msgid "Show the purchase contracts for this partner"
msgstr ""

#. module: contract
#: model_terms:ir.ui.view,arch_db:contract.view_partner_form
msgid "Show the sale contracts for this partner"
msgstr ""

#. module: contract
#: model:ir.model.fields,field_description:contract.field_contract_abstract_contract_line__specific_price
#: model:ir.model.fields,field_description:contract.field_contract_line__specific_price
#: model:ir.model.fields,field_description:contract.field_contract_template_line__specific_price
msgid "Specific Price"
msgstr ""

#. module: contract
#: model:ir.model.fields,help:contract.field_contract_abstract_contract_line__recurring_rule_type
#: model:ir.model.fields,help:contract.field_contract_line__recurring_rule_type
#: model:ir.model.fields,help:contract.field_contract_template_line__recurring_rule_type
msgid "Specify Interval for automatic invoice generation."
msgstr ""

#. module: contract
#: model:ir.model.fields,help:contract.field_contract_abstract_contract_line__auto_renew_rule_type
#: model:ir.model.fields,help:contract.field_contract_line__auto_renew_rule_type
#: model:ir.model.fields,help:contract.field_contract_template_line__auto_renew_rule_type
msgid "Specify Interval for automatic renewal."
msgstr ""

#. module: contract
#: model:ir.model.fields,help:contract.field_contract_abstract_contract_line__recurring_invoicing_type
#: model:ir.model.fields,help:contract.field_contract_line__recurring_invoicing_type
#: model:ir.model.fields,help:contract.field_contract_template_line__recurring_invoicing_type
msgid "Specify if process date is 'from' or 'to' invoicing date"
msgstr ""

#. module: contract
#: model:ir.model.fields,field_description:contract.field_contract_line__state
msgid "State"
msgstr ""

#. module: contract
#: model:ir.model.fields,help:contract.field_contract_contract__activity_state
msgid ""
"Status based on activities\n"
"Overdue: Due date is already passed\n"
"Today: Activity date is today\n"
"Planned: Future activities."
msgstr ""

#. module: contract
#: model_terms:ir.ui.view,arch_db:contract.contract_line_tree_view
msgid "Stop"
msgstr ""

#. module: contract
#: model_terms:ir.ui.view,arch_db:contract.contract_line_wizard_stop_form_view
msgid "Stop Date"
msgstr ""

#. module: contract
#: model_terms:ir.ui.view,arch_db:contract.contract_line_tree_view
msgid "Stop Plan Successor"
msgstr ""

#. module: contract
#: model:ir.model.fields,field_description:contract.field_contract_line__is_stop_allowed
msgid "Stop allowed?"
msgstr ""

#. module: contract
#: code:addons/contract/models/contract_line.py:672
#, python-format
msgid "Stop not allowed for this line"
msgstr ""

#. module: contract
#: model:ir.model.fields,field_description:contract.field_contract_line__is_stop_plan_successor_allowed
msgid "Stop/Plan successor allowed?"
msgstr ""

#. module: contract
#: code:addons/contract/models/contract_line.py:814
#, python-format
msgid "Stop/Plan successor not allowed for this line"
msgstr ""

#. module: contract
#: model:ir.model.fields,field_description:contract.field_contract_abstract_contract_line__price_subtotal
#: model:ir.model.fields,field_description:contract.field_contract_line__price_subtotal
#: model:ir.model.fields,field_description:contract.field_contract_template_line__price_subtotal
msgid "Sub Total"
msgstr ""

#. module: contract
#: model:ir.model.fields,field_description:contract.field_contract_line__successor_contract_line_id
msgid "Successor Contract Line"
msgstr ""

#. module: contract
#: selection:contract.abstract.contract,contract_type:0
#: selection:contract.contract,contract_type:0
#: selection:contract.template,contract_type:0
#: model_terms:ir.ui.view,arch_db:contract.contract_contract_supplier_form_view
msgid "Supplier"
msgstr ""

#. module: contract
#: model:ir.actions.act_window,name:contract.action_supplier_contract
#: model:ir.ui.menu,name:contract.menu_contract_contract_supplier
msgid "Supplier Contracts"
msgstr ""

#. module: contract
#: model_terms:ir.ui.view,arch_db:contract.contract_line_wizard_stop_plan_successor_form_view
msgid "Suspension End Date"
msgstr ""

#. module: contract
#: model_terms:ir.ui.view,arch_db:contract.contract_line_wizard_stop_plan_successor_form_view
msgid "Suspension Start Date"
msgstr ""

#. module: contract
#: model:ir.model.fields,field_description:contract.field_contract_abstract_contract_line__termination_notice_interval
#: model:ir.model.fields,field_description:contract.field_contract_line__termination_notice_interval
#: model:ir.model.fields,field_description:contract.field_contract_template_line__termination_notice_interval
msgid "Termination Notice Before"
msgstr ""

#. module: contract
#: model:ir.model.fields,field_description:contract.field_contract_abstract_contract_line__termination_notice_rule_type
#: model:ir.model.fields,field_description:contract.field_contract_line__termination_notice_rule_type
#: model:ir.model.fields,field_description:contract.field_contract_template_line__termination_notice_rule_type
msgid "Termination Notice type"
msgstr ""

#. module: contract
#: model:ir.model.fields,field_description:contract.field_contract_line__termination_notice_date
msgid "Termination notice date"
msgstr ""

#. module: contract
#: model:ir.model.fields,help:contract.field_contract_line__manual_renew_needed
#: model:ir.model.fields,help:contract.field_contract_line_wizard__manual_renew_needed
msgid ""
"This flag is used to make a difference between a definitive stopand "
"temporary one for which a user is not able to plan asuccessor in advance"
msgstr ""

#. module: contract
#: selection:contract.line,state:0
msgid "To renew"
msgstr ""

#. module: contract
#: selection:contract.contract,activity_state:0
msgid "Today"
msgstr ""

#. module: contract
#: model:ir.model.fields,field_description:contract.field_contract_line__is_un_cancel_allowed
msgid "Un-Cancel allowed?"
msgstr ""

#. module: contract
#: model_terms:ir.ui.view,arch_db:contract.contract_line_tree_view
msgid "Un-cancel"
msgstr ""

#. module: contract
#: code:addons/contract/models/contract_line.py:911
#, python-format
msgid "Un-cancel not allowed for this line"
msgstr ""

#. module: contract
#: model:ir.model.fields,field_description:contract.field_contract_abstract_contract_line__price_unit
#: model:ir.model.fields,field_description:contract.field_contract_line__price_unit
#: model:ir.model.fields,field_description:contract.field_contract_template_line__price_unit
msgid "Unit Price"
msgstr ""

#. module: contract
#: model:ir.model.fields,field_description:contract.field_contract_abstract_contract_line__uom_id
#: model:ir.model.fields,field_description:contract.field_contract_line__uom_id
#: model:ir.model.fields,field_description:contract.field_contract_template_line__uom_id
msgid "Unit of Measure"
msgstr ""

#. module: contract
#: model:ir.model.fields,field_description:contract.field_contract_contract__message_unread
msgid "Unread Messages"
msgstr ""

#. module: contract
#: model:ir.model.fields,field_description:contract.field_contract_contract__message_unread_counter
msgid "Unread Messages Counter"
msgstr ""

#. module: contract
#: selection:contract.line,state:0
msgid "Upcoming"
msgstr ""

#. module: contract
#: selection:contract.line,state:0
msgid "Upcoming Close"
msgstr ""

#. module: contract
#: model_terms:ir.ui.view,arch_db:contract.report_contract_document
msgid "VAT:"
msgstr ""

#. module: contract
#: model_terms:ir.ui.view,arch_db:contract.contract_line_wizard_plan_successor_form_view
#: model_terms:ir.ui.view,arch_db:contract.contract_line_wizard_stop_form_view
#: model_terms:ir.ui.view,arch_db:contract.contract_line_wizard_stop_plan_successor_form_view
#: model_terms:ir.ui.view,arch_db:contract.contract_line_wizard_uncancel_form_view
msgid "Validate"
msgstr ""

#. module: contract
#: model:ir.model.fields,field_description:contract.field_contract_contract__website_message_ids
msgid "Website Messages"
msgstr ""

#. module: contract
#: model:ir.model.fields,help:contract.field_contract_contract__website_message_ids
msgid "Website communication history"
msgstr ""

#. module: contract
#: selection:contract.abstract.contract.line,auto_renew_rule_type:0
#: selection:contract.abstract.contract.line,recurring_rule_type:0
#: selection:contract.abstract.contract.line,termination_notice_rule_type:0
#: selection:contract.line,auto_renew_rule_type:0
#: selection:contract.line,recurring_rule_type:0
#: selection:contract.line,termination_notice_rule_type:0
#: selection:contract.template.line,auto_renew_rule_type:0
#: selection:contract.template.line,recurring_rule_type:0
#: selection:contract.template.line,termination_notice_rule_type:0
msgid "Week(s)"
msgstr ""

#. module: contract
#: model_terms:ir.ui.view,arch_db:contract.view_res_partner_filter
msgid "With running contracts"
msgstr ""

#. module: contract
#: selection:contract.abstract.contract.line,auto_renew_rule_type:0
#: selection:contract.abstract.contract.line,recurring_rule_type:0
#: selection:contract.line,auto_renew_rule_type:0
#: selection:contract.line,recurring_rule_type:0
#: selection:contract.template.line,auto_renew_rule_type:0
#: selection:contract.template.line,recurring_rule_type:0
msgid "Year(s)"
msgstr ""

#. module: contract
#: code:addons/contract/models/contract_line.py:647
#, python-format
msgid "You can't delay a contract line invoiced at least one time."
msgstr ""

#. module: contract
#: code:addons/contract/models/contract_line.py:433
#, python-format
msgid ""
"You can't have a date of next invoice anterior to the start of the contract "
"line '%s'"
msgstr ""

#. module: contract
#: code:addons/contract/models/contract_line.py:453
#, python-format
msgid ""
"You can't have the end date before the date of last invoice for the contract "
"line '%s'"
msgstr ""

#. module: contract
#: code:addons/contract/models/contract_line.py:445
#, python-format
msgid ""
"You can't have the start date after the date of last invoice for the "
"contract line '%s'"
msgstr ""

#. module: contract
#: code:addons/contract/models/contract_line.py:469
#, python-format
msgid "You must supply a date of next invoice for contract line '%s'"
msgstr ""

#. module: contract
#: model_terms:ir.ui.view,arch_db:contract.contract_contract_form_view
msgid "e.g. Contract XYZ"
msgstr ""
